a:link
{
	color: #0000FF;
	text-decoration: none;
	font-weight: bold
}
a:visited
{
	color: #6A006A;
	text-decoration: none;
	font-weight: bold;
} 
a:active 
{
	color: #FF3300;
	text-decoration: underline;
	font-weight: bold
}
a:hover
{
	color: #FF9900;
	text-decoration: underline;
	font-weight: bold
}
body
{
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 10pt;
	background-color: white;
	color: black;
}
table
{
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 10pt;
	background-color: white;
	color: black;
}
h1, h2, h3, h4, h5, h6
{
	font-family: Tahoma, Verdana, Arial, Helvetica;
	color: black;
}
h1
{
	margin-top: 25pt;
	font-size: 18pt;
}
h2
{
	font-size: 14pt;
}
h3
{
	font-size: 12pt;
}
h4
{
}
h5
{
}
h6
{
}
.dltop
{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: silver;
}
.dlbottom
{
  border-top-width: 1px;
  border-top-style: solid;
  border-color: silver;
}